<body class="#ENV{body_class}">
  <INCLURE{fond=inclure/nav_access} />
  <!--[if lt IE 11]>
    <div class="browsehappy"><:browsehappy:></div>
  <![endif]-->
  <div class="page">
      <header id="header">
    			<div class="wrapper">
    				<INCLURE{fond=inclure/header,env}/>
    			</div>
    	</header>
  		<main id="content">
  			<div class="wrapper">
  				<INCLURE{fond=content/#ENV{type-page},env} />
  			</div>
      </main>
      <INCLURE{fond=aside/#ENV{type-page},env} />
      <INCLURE{fond=extra/#ENV{type-page},env} />
      <footer id="footer">
    			<div class="wrapper">
    				<INCLURE{fond=inclure/footer,env}>
    			</div>
  		</footer>
  </div>
</body>
